[song]
name=Facepalm Mute
artist=Periphery
album=Periphery II: This Time It's Personal
genre=Progressive Metal
year=2012
charter=Chezy
diff_band=-1
diff_guitar=3
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=64189
icon=charts
album_track=3
playlist_track=4
video_start_time=0
delay=0
song_length=294295
loading_phrase=This song was entirely written by vocalist Spencer Sotelo. Lyrically, it deals with Spencer's feelings about people needing to wake up and live their lives to the fullest.
